[Bug 331505] Can't start epiphany, g_object_compat_control error

Do not reply to this via email (we are currently unable to handle email
responses and they get discarded).  You can add comments to this bug at
 GARNOME | general | Ver: 2.12.x

chpe changed:

           What    |Removed                     |Added
         AssignedTo|epiphany-maint gnome bugs   |garnome-maint gnome bugs
          Component|General                     |general
            Product|epiphany                    |GARNOME
          QAContact|mpgritti gmail com          |garnome-list gnome org
            Version|1.9.x                       |2.12.x

------- Comment #3 from chpe  2006-02-18 18:50 UTC -------
Yes, this is the libtool bug; the garnome FAQ 3.7 says to file a bug if that
still happens, so I'm reassigning the bug.

Configure bugmail: http://bugzilla.gnome.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]